modelscope.models.cv.cartoon package
====================================

.. automodule:: modelscope.models.cv.cartoon
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   modelscope.models.cv.cartoon.facelib
   modelscope.models.cv.cartoon.mtcnn_pytorch

Submodules
----------

modelscope.models.cv.cartoon.utils module
-----------------------------------------

.. automodule:: modelscope.models.cv.cartoon.utils
   :members:
   :undoc-members:
   :show-inheritance:
